## Index

### Functions

- default

## Functions

### default

- default(content: string, fileName: string, opt_fileType: string): void

- - Defined in src/download/service.ts:32

  A function to start a download for a file.

  #### Parameters

  - ##### content: string

    The content of the file to download.

  - ##### fileName: string

    The name of the file to download.

  - ##### opt_fileType: string

    The type of the file to download.

  #### Returns void

Generated using TypeDoc